.version.contacto /* version checker */
{
	color: #00000B;
	background-color: #3BF290;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1200px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#pu8143
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 207px;
	margin-left: -138px;
}

#u8143
{
	z-index: 84;
	width: 20px;
	min-height: 20px;
}

#u8145
{
	z-index: 85;
	width: 28px;
	min-height: 50px;
	margin-top: 35px;
}

#pu1974
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -1px;
	margin-left: -100px;
}

#u1974,#u1974-bw
{
	z-index: 2;
	height: 1209px;
}

#u1987,#u1987-bw
{
	z-index: 5;
	height: 5px;
}

#u1988
{
	z-index: 6;
	min-height: 76px;
}

#u1988_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 962px;
	left: -99px;
}

#menuu1991
{
	z-index: 14;
	width: 685px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 120px;
}

#u2069
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2072
{
	width: 112px;
	padding-bottom: 18px;
}

#u2072:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u2072:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u2073-4
{
	width: 112px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u2072:hover #u2073-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2072:active #u2073-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2076
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
	left: 114px;
}

#u2079
{
	width: 112px;
	padding-bottom: 18px;
}

#u2072.MuseMenuActive,#u2079:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u2079:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u2081-4
{
	width: 112px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u2072.MuseMenuActive #u2073-4,#u2079:hover #u2081-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2079:active #u2081-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2083
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
	left: 228px;
}

#u2084
{
	width: 112px;
	padding-bottom: 18px;
}

#u2079.MuseMenuActive,#u2084:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u2084:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u2084.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u2086-4
{
	width: 112px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u2079.MuseMenuActive #u2081-4,#u2084:hover #u2086-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2084:active #u2086-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2084.MuseMenuActive #u2086-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2020
{
	width: 113px;
	min-height: 34px;
	margin-right: -10000px;
	left: 342px;
}

#u2021
{
	width: 113px;
	padding-bottom: 18px;
}

#u2021:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u2021:active
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u2024-4
{
	width: 99px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u2021:hover #u2024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u2021:active #u2024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u2021.MuseMenuActive #u2024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u2022
{
	z-index: 39;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 99px;
}

#u2021:hover #u2022
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2021:active #u2022
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2021.MuseMenuActive #u2022
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2025
{
	width: 120px;
	top: 34px;
}

#u6302
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6302:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6305-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6302:hover #u6305-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u6293
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6302.MuseMenuActive,#u6293:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6295-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6302.MuseMenuActive #u6305-4,#u6293:hover #u6295-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u6307
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6293.MuseMenuActive,#u6307:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6309-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6293.MuseMenuActive #u6295-4,#u6307:hover #u6309-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u6314
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6307.MuseMenuActive,#u6314:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6315-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6307.MuseMenuActive #u6309-4,#u6314:hover #u6315-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2026,#u6299,#u6292,#u6306,#u6313,#u6320
{
	width: 120px;
}

#u6323
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6314.MuseMenuActive,#u6323:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6323.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6326-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6314.MuseMenuActive #u6315-4,#u6323:hover #u6326-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u6323.MuseMenuActive #u6326-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u6118
{
	width: 113px;
	min-height: 34px;
	margin-right: -10000px;
	left: 457px;
}

#u6119
{
	width: 113px;
	padding-bottom: 18px;
}

#u2021.MuseMenuActive,#u6119:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u6119:active
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u6122-4
{
	width: 113px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u6119:hover #u6122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u6119:active #u6122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u6119.MuseMenuActive #u6122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u6104
{
	width: 113px;
	min-height: 34px;
	margin-right: -10000px;
	left: 572px;
}

#u6107
{
	width: 113px;
	padding-bottom: 17px;
}

#u6119.MuseMenuActive,#u6107:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u6107:active
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u6107.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u6109-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u6107:hover #u6109-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u6107:active #u6109-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u6107.MuseMenuActive #u6109-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u1990-6
{
	z-index: 8;
	width: 183px;
	min-height: 51px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 857px;
}

#u1988-bw
{
	z-index: 6;
	min-height: 76px;
	margin-top: 5px;
}

#u1989
{
	z-index: 7;
	width: 470px;
	height: 5px;
	margin-right: -10000px;
	left: 590px;
}

#u1989:hover
{
	width: 470px;
	height: 5px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1965-7
{
	z-index: 86;
	width: 363px;
	min-height: 147px;
	background-color: transparent;
	text-align: justify;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 434px;
}

#u1965-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 147px;
	width: 363px;
	margin: 233px -10000px 0px 0px;
}

#u1965-7:hover p
{
	color: #534741;
	visibility: inherit;
}

#u1965-2,#u1965-3
{
	color: #353535;
}

#u1965-5
{
	color: #7F7F7F;
}

#u1966-4
{
	z-index: 93;
	width: 164px;
	min-height: 38px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 35px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 250px;
}

#u1975
{
	z-index: 3;
	width: 440px;
	top: 98px;
	left: 0px;
}

#u1975_img
{
	padding-right: 24px;
}

body
{
	position: relative;
	min-width: 962px;
}

